.men@charset "utf-8";
/* CSS Document */

/* COLORS

grey:
#7b7b7b;

blue:
#0b457a;

COMMON CLASSES: */

.grey {color:#7b7b7b;}
.blue {color:#0b457a;}
.left{float:left;}
.right{float:right;}
.clearfloat {
	margin:0;
	padding:0;
	float:none !important;
	clear:both !important;
}

strong {font-weight:bold;}

.B5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-clip: padding;
}

.B10 {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-clip: padding-box;
}

.B20 {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
}

.wShadow {
	text-shadow: 0px 1px 1px white;
	-moz-text-shadow: 0px 1px 1px white;
	-webkit-text-shadow: 0px 1px 1px white;
	-o-text-shadow: 0px 1px 1px white;
}

.bShadow {
	box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	-o-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
}

@font-face { font-family: AllerRegular; src: url('../fonts/Aller_Rg.ttf'); } 
@font-face { font-family: AllerBold; src: url('../fonts/Aller.ttf'); } 

.allerR {font-family:AllerRegular, "Trebuchet MS", Arial, Helvetica, sans-serif;}
.allerB {font-family:AllerBold, "Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;}

*:hover {
   -webkit-transition: color .25s linear, background-color .25s linear ;
   transition: color .25s linear, background-color .25s linear;
}

*:link, *:visited {
   -webkit-transition: color .25s linear .1s, background-color .25s linear;
   transition: color .25s linear, background-color .25s linear;
}


/* HERE STARTS THE FUN */
	
body {
	background: url(../images/exclusive_paper.png);
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px; line-height: 16px;
	color: #3d3d3d;
}

h2 {font-family:Georgia;color:#0b457a;}

.container {background:url(../images/headerWrapperBg.png) repeat-x;}

.container>header {
	position:relative;
	z-index:10;
	width: 960px;
	margin: 0 auto 50px;
	height: 138px;
	padding: 13px 0 0 0;
}

#shine {
	position: absolute;
	width: 960px;
	height:356px;
	background:url(../images/shine.png) no-repeat;
	top:0;
}

.container>header h1.logo a {
	font-size:0px;
	overflow: visible;
	display:block;
	height:97px;
	width:104px;
	background:url(../images/logo.png) no-repeat;
}

.container>header nav {
	color:black;
	font-family: Georgia;
	height:40px;
	margin: 30px 0 0 70px;
	border-left: 1px solid #e4e4e4;
	width: 754px;
}

.container>header nav a {font-size: 14px !important;}
.container>header nav a:hover {}
.container>header nav .widget_nav_menu{
	
	float:left;
}
.container>header nav ul li.menu-item-language {
	float: right;
}

#menu-item-wpml-ls-20-sl {
	margin-left: 45px;
}
.container>header nav .widget_nav_menu ul {
	border-left: 1px solid #bfbdb5;
	height:30px;
	padding: 10px 0px 0 30px;
}

.container>header nav .widget_qtranslate{
	margin:0px;
	float:right;
}

.container>header nav .widget_qtranslate ul{
	float:right;
	padding:10px 0 0 30px;
}

.container>header nav  ul li {margin: 0 10px 0 0; float:left;}
.container>header nav  .widget_qtranslate  ul li {margin: 0 10px 0 0; float:right;}
.container>header nav  ul li a {
	display:block;
	font-size:18px;
	color:black;
	text-transform: uppercase;
	padding: 0 10px;
/*	text-shadow: 0px 1px 1px #333;
	-moz-text-shadow: 0px 1px 1px #333;
	-webkit-text-shadow: 0px 1px 1px #333;
	-o-text-shadow: 0px 1px 1px #333;*/
}

.container>header nav  ul li a:hover {
	text-decoration: none;
	color:#0b457a;
/*	text-shadow: 0px 1px 1px #0b457a;
	-moz-text-shadow: 0px 1px 1px #0b457a;
	-webkit-text-shadow: 0px 1px 1px #0b457a;
	-o-text-shadow: 0px 1px 1px #0b457a; */
}

.content {width: 960px;margin: 0 auto;}

.content .main {
	z-index:999;position:relative;
	width: 620px;
	padding-right:19px;
	padding-top:120px;
	background: url(../images/main_header.png) top left no-repeat;padding-bottom: 20px;
	border-right: 1px solid #e2e2e2;
}

.content div.mainContent {
	padding-bottom: 100px;
	background: url(../images/main_bg.png) top left repeat-y;
}

.content .main_bg_end {
	position: absolute;
	bottom:-44px;
	left:0;
}

.content .main>h2,
.container.inner .main h1.entry-title {
	color:white;
	text-transform:uppercase;
	font-weight:normal;
	font-size:20px !important;
	margin: 0px 0px 20px 0px;
	padding:20px 60px !important;
	background:#0b457a url('../images/h2Bg.png') center left no-repeat;
	text-align:center;
}

.content .main>h2 {
	margin: 0px 60px 30px;
}

#nav-below,.inner article {margin: 0 60px; padding: 0 0 50px 0;}
.postList {margin: 0 0px; padding: 0 0 50px 0;}
.postList li article.news {padding:20px 0 0px 0;}
.postList li article.news .entry-content {line-height: 18px;}
.main aside {
	font-size:11px;
	text-transform:uppercase;
	margin-bottom: 15px;
}

.main article aside a.categoryName {font-size:11px;}
.main article aside a.categoryName:hover {color:#0b457a;}
.main article aside time a,
.main article aside time a:link,
.main article aside time a:visited {
	color:#4e95c0;
	padding:2px;
	position:relative;
	top:1px;
}

.main article h1 {
	font-size: 24px;
	font-family:Georgia; 
}

.postList li article.news img {
	background:white;
	width: 120px;
	height:120px;
	margin: 0 10px 0 0;
	border: 3px solid white;
}

.main .clearfloat {
width:100px;
border-bottom: 3px solid #0b457a;
 margin:50px 250px 0 200px ;}

.content .main .nav-previous a {
	margin-top: 20px;
	display:block;
	color:#0b457a;
	text-transform:uppercase;
	font-size:11px;
}

.content .main .nav-next a {
	float:right;
	margin-top: 20px;
	display:block;
	text-transform:uppercase;
	color:#0b457a;
	font-size:11px;
}

.content>aside {
	width: 260px;
	padding-left:39px;
	padding-right:20px;
	border-left: 1px solid white;
}

.content>aside>figure {
	margin:0px;
	padding:0px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dashed #7b7b7b; 
}
	
.content>aside>figure img {
	width: 254px;
	border:3px solid white;
}

.content>aside>figure figcaption {text-align:right;font-style:italic;}
.content>aside>figure figcaption strong {color:black;font-style:normal;}

section.calendar hgroup {
	position:relative;
	text-transform:uppercase;
	padding-bottom:10px;
	width:100%;
	background: url(../images/calendarHeadBg.png);
}

section.calendar>h2 {
	text-transform:uppercase;
	margin: 5px 0;
	text-align:left;
	font-size: 18px;
	letter-spacing:5px;
	color:#4079ab;
}

.container.inner .main article li.jcarousel-item-horizontal {
	list-style: none;
	margin: 2px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	margin: 0 auto;
}
.jcarousel-container-horizontal img{
	padding: 2px;
}
section.calendar hgroup table thead td {background:#3f78aa;border:0;}
section.calendar hgroup table td  {
	font-size:10px;
	text-align:center;
}

section.calendar hgroup table td.eventless-pre,
section.calendar hgroup table td.eventless-post {color:white;}
section.calendar hgroup table tr.days-names {font-weight:bold; color:#417aab;}
section.calendar hgroup table td {width:37px;}
section.calendar hgroup table td a:hover {color:white;}
section.calendar hgroup table td.eventful a {background:#3f78aa; padding: 2px 5px;border-radius:0;color:white;}
section.calendar hgroup table td.eventless-today {background:none;}
section.calendar hgroup table td.eventless-today a {font-weight:bold;color:#3f78aa;}
table.eme-calendar-table thead tr td {padding-bottom: 0px;}

table.eme-calendar-table a.prev-month,
table.eme-calendar-table a.next-month {
	text-indent: -9999px;
	display:block;
	text-decoration:none;	
	width: 20px;
	height:20px;	
	margin-top:5px;margin-bottom:5px;
	background: url(../images/calendarArrowsSpread.png) no-repeat;		
}

table.eme-calendar-table a.prev-month {
	float:left;
	margin-left:5px;
}

table.eme-calendar-table a.next-month {
	float:right;
	width: 20px;
	height:20px;
	margin-right:5px;
	background-position: 0 -20px;
}

table.eme-calendar-table .month_name {vertical-align: middle;color:white;}
table.eme-calendar-table a.prev-month:hover {background-position: -20px 0px;}
table.eme-calendar-table a.next-month:hover {background-position: -20px -20px;}

section.calendar ul {padding:10px 0;}

section.calendar .calItem {
	min-height:0px;
	padding:10px 0;
	border-bottom: 1px dashed #CCC;
}

section.calendar .calItem.last {border-bottom: 0 none;}

section.calendar .calItem time {font-size:11px;color:black;text-transform:uppercase;}

section.calendar .calItem h2 {font-size:13px;margin: 5px 0;}
section.calendar .calItem p {
	color:#7a400b;
	font-size:11px;
	line-height:14px;
}


section.calendar .calItem p a {color:#7b7b7b;}

body> .footerWrapper {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #bcbab2 url(../images/footerBg.png) repeat-x;
	height: 40px;
	margin: 150px 0 0 0;
	padding: 30px 0;
	width: 100%;
}
body> .footerWrapper h2 {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
body>.footerWrapper>footer {
	width:920px;
	padding: 0 20px;
	margin: 20px auto;

}

body>.footerWrapper>footer h3 {text-align: right;}
body>.footerWrapper>footer address a {font-style:normal;color:#789A3C;}
body>.footerWrapper>footer address a:hover {font-style:normal;color:#9854B6;}

body>.footerWrapper>footer h2 a:hover {color:#0b457a;}

/* INNER PAGE */
.container.inner .main article {margin-bottom: 20px;}
.container.inner .main article h1 {
	font-size:25px;
	line-height:29px;
}
.container.inner .main article p a {
	color:#0b457a;
	border-bottom:1px dotted #0b457a;}
.container.inner .main article p a:hover {color:#4E95C0;border-color:#4E95C0;}	
.container.inner .main article p {
	font-size:13px;
	color:#2f2f2f;
}

.container.inner .main article h2 {
	text-transform: uppercase;
	font-size: 15px;
	padding: 10px 0 0 0;
	margin: 0 0 20px 0;
	border-top:1px dashed #7b7b7b;
}

.container.inner .main article h3 {font-size: 16px; margin-bottom: 5px;}
.container.inner .main article h4 {font-size: 13px; margin-bottom: 5px;text-transform: uppercase;}
.container.inner .main article h5 {
	font-size: 13px; margin-bottom: 5px;
	text-transform: uppercase;
	border-bottom: 1px solid #7b7b7b;
}
.container.inner .main article blockquote {
	font-style: italic;
	font-size: 16px;line-height:22px;
	margin: 0 0 20px 0;
	padding:20px 60px;
	background:url(../images/blockquoteImg.png) left center no-repeat;
}
.container.inner .main article ul,
.container.inner .main article ol {margin-bottom:20px;}
.container.inner .main article li {	list-style:disc inside;	color:#2f2f2f;}

.container.inner .main article h6.autor {	color:#2f2f2f;	text-align: right;}

.eme-calendar-table{width:100%;}

aside#search{
margin-bottom:20px;
}




.map{
margin-top:20px !important;
}


